main {
    overflow: hidden;
}

.sp_only {
	display: none;
}

.mv {
    background-image: url(../images/index/mv_bg.jpg);
    background-size: cover;
    background-position: center;
    max-height: 658px;
    height:60vw;
    margin-top: 10px;
	position: relative;
	padding-top: 30px;
}

.mv::before {
    position: absolute;
    width: 100%;
    height: 20px;
    top: 0;
    left: 0;
    content: '';
    background: linear-gradient(
        to bottom,
        #cfd3d2 0%,
        transparent 100%
    );
}

.mv_img {
    max-width: 1060px;
    margin: 0 auto;
	position: relative;
}

.mv_lead_bgbox {
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1000px;
	width: 95%;
	padding: 0 10px;
}
.mv_lead_bgbox img {
	width: 100%;
}
/* .mv .inner {
    max-width: 900px;
    width: 70%;
    height: 100%;
    margin: 0 auto;
    position: relative;
} */


@media screen and (mix-width: 813px) {

}
@media screen and (max-width: 812px) {

    .mv {
        padding-top: 15px;
    }

    .mv::before {
        height: 10px;
    }
	.sp_only {
		display: block;
	}


}
@media screen and (max-width: 480px) {
	.mv_lead_bgbox {
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	padding: 0 10px;
	}

}

@media (min-width: 481px) and (max-width: 1024px) {
	.sec01 {
		padding: 0 15px;
	}
	/* .mv_lead_bgbox {
		top: 110px;
	} */
	
}



.sec01 {
    margin-top: 30px;
}

.sec01 .container01 .sec_lead {
	margin: 80px auto 0;
    text-align: center;
    font-size: clamp(30px,3vw,45px);
	font-weight: bold;
	color: #00b388;
}
.sec01 .container01 .sec_lead_text {
	max-width: 1000px;
	margin: 25px auto 80px;
    font-size: clamp(18px,2vw,25px);
}


.sec01 .container01 .flex_box {
	margin: 0 auto;
	max-width: 1000px;
	display: flex;
	justify-content: space-between;
}
.sec01 .container01 .flex_box:nth-of-type(3) {
	margin-bottom: 80px;
}
.sec01 .container01 .flex_box.fl_reverse {
	flex-direction: row-reverse;
}
.sec01 .container01 .flex_box .inner_box {
	width: 50%;
}
.sec01 .container01 .flex_box .imgbox {
	margin: 0;
	padding: 0;
	min-height: calc(625px / 2);
	background-size: cover;
	background-position: center;
}
.sec01 .container01 .flex_box .imgbox.img01 { background-image: url("../images/index/img01.jpg"); }
.sec01 .container01 .flex_box .imgbox.img02 { background-image: url("../images/index/img02.jpg"); }
.sec01 .container01 .flex_box .imgbox.img03 { background-image: url("../images/index/img03.jpg"); }
.sec01 .container01 .flex_box .inner_box.textbox {
	padding: 35px;
	border: 1px solid #ddd;
    font-size: clamp(16px, 1.8vw, 20px);
}
.sec01 .container01 .flex_box .inner_box.textbox h2 {
	display: block;
	padding-bottom: 0;
	border-bottom: 5px solid #00b388;
    font-size: clamp(22px, 2.5vw, 30px);
	font-weight: bold;
}
.sec01 .container01 .flex_box .inner_box.textbox p {
	margin: 25px 0 0 0;
}

@media screen and (max-width: 812px) {
	.sec01 .container01 .sec_lead {
		margin-top: 40px;
	}
	/* .sec01 .container01 .sec_lead,
	.sec01 .container01 .sec_lead_text */
	.sec01 {
		padding: 0 15px;
	}
	.sec01 .container01 .flex_box {
		/* margin-bottom: 50px; */
		flex-direction: column-reverse;
	}
	.sec01 .container01 .flex_box:nth-of-type(3) {
		margin-bottom: 50px;
	}

	.sec01 .container01 .flex_box.fl_reverse {
		flex-direction: column-reverse;
	}
	.sec01 .container01 .flex_box .inner_box {
		width: 100%;
	}
	.sec01 .container01 .flex_box .inner_box.textbox h2 {
		width: 100%;
		padding-bottom: 8px;
		text-align: center;
		/* padding: 15px;
		background-color: rgba(0, 179, 136, 0.3); */
	}

}








.link_wrap li a span {
	display: block;
	padding-top: 5px;
	/* margin: 0 10px 10px 10px;
	border-top: 1px solid #fff; */
	font-weight: normal;
    font-size: 16px;
}
.link_wrap li:nth-child(1) a {
    background-color: #53a985;
}

.link_wrap li:nth-child(2) a {
    background-color: #4d4d4d;
}




.contact_info_wrap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 80px;
	border: 1px solid #000;
    /* font-size: clamp(14px,2vw,16px); */
    font-size: clamp(16px,2.2vw,18px);

}
.contact_info_wrap h3 {
    font-size: clamp(20px,2vw,24px);
	font-weight: normal;
	color: #000;
}

.contact_info_inner {
	margin: 3px;
	padding: 15px;
	border: 5px solid #00b388;
	text-align: center;
	font-weight: bold;

}
.contact_info_inner span {

}
.contact_info_inner a {
	display: inline-block;   /* インライン扱いを固定 */
	white-space: nowrap;     /* 改行禁止 */
	word-break: keep-all;    /* 英単語の途中で改行させない */
	overflow-wrap: normal;   /* 自動折り返しを禁止 */
}


@media screen and (max-width: 812px) {

	.contact_info_inner a {
		font-size: 18px;
	}
}
